ThinkPHP漏洞利用工具 VulnerabilityTools

admin 2024年5月18日10:57:36评论6 views字数 303阅读1分0秒阅读模式
0x01 工具介绍

CVE_2023_28432漏洞 、CVE_2023_32315漏洞、 ThinkPHP 2.x 任意代码执行漏洞 、ThinkPHP5 5.0.22/5.1.29 远程代码执行漏洞、 ThinkPHP5 5.0.23 远程代码执行漏洞 ThinkPHP 多语言本地文件包含漏洞。

0x02 安装与使用

一、使用方法

直接运行运行jar文件,或者用命令java -jar demo.jar

二、界面展示

ThinkPHP漏洞利用工具  VulnerabilityTools

ThinkPHP漏洞利用工具  VulnerabilityTools

0x03 下载
https://github.com/bingtangbanli/VulnerabilityTools

原文始发于微信公众号(Web安全工具库):ThinkPHP漏洞利用工具 -- VulnerabilityTools

 

  • 左青龙
  • 微信扫一扫
  • weinxin
  • 右白虎
  • 微信扫一扫
  • weinxin
admin
  • 本文由 发表于 2024年5月18日10:57:36
  • 转载请保留本文链接(CN-SEC中文网:感谢原作者辛苦付出):
                   ThinkPHP漏洞利用工具 VulnerabilityToolshttps://cn-sec.com/archives/2043007.html

发表评论

匿名网友 填写信息